/*MIVITEC CUSTOM CSS*/

/*
Blue:   #332a5f;
Red:    #d24922;
Grey:   #666;
*/

a {
  /*color: #d24922;*/
}

a:hover, a:focus {
  /*color: #323577;*/
  color: #d24922;
}

a.link-highlight {
  background: #d24922;
  color: #fff;
  font-weight: 300;
  padding: 0 5px;
}

a.link-highlight:hover, a.link-highlight:focus {
  background: #323577;
}

.btn, .sppb-btn {
  border-radius: 0;
}
.error-page-inner .btn.btn-primary{
  background: #332a5f;
  border-radius: 0;
}
.error-page-inner .btn.btn-primary:hover, .error-page-inner .btn.btn-primary:focus{
  background-color: #d24922;
  border-color: #d24922;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary:hover:active{
  background: #d24922;
}
.btn.btn-link, .sppb-btn.btn-link, .btn.sppb-btn-link, .sppb-btn.sppb-btn-link, .major-color, .icon-top-wrapper i:hover, .icon-top-wrapper i:focus, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i, .sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-toggle-direction, .sppb-addon-articles .sppb-addon-article .sppb-meta-date-wrap .sppb-meta-date, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:hover, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:focus, .article-info > dd a:hover, .article-info > dd a:focus, .entry-header h2 a:hover, .entry-header h2 a:focus, .readmore a.btn:hover, .readmore a.btn:focus, .view-article .pager .next > a:hover, .view-article .pager .next > span:hover, .view-article .pager .previous > a:hover, .view-article .pager .previous > span:hover, .view-article .pager .next > a:focus, .view-article .pager .next > span:focus, .view-article .pager .previous > a:focus, .view-article .pager .previous > span:focus, .view-article .pager .next > a:hover .icon-chevron-left:before, .view-article .pager .next > span:hover .icon-chevron-left:before, .view-article .pager .previous > a:hover .icon-chevron-left:before, .view-article .pager .previous > span:hover .icon-chevron-left:before, .view-article .pager .next > a:focus .icon-chevron-left:before, .view-article .pager .next > span:focus .icon-chevron-left:before, .view-article .pager .previous > a:focus .icon-chevron-left:before, .view-article .pager .previous > span:focus .icon-chevron-left:before, .view-article .pager .next > a:hover .icon-leftarrow:before, .view-article .pager .next > span:hover .icon-leftarrow:before, .view-article .pager .previous > a:hover .icon-leftarrow:before, .view-article .pager .previous > span:hover .icon-leftarrow:before, .view-article .pager .next > a:focus .icon-leftarrow:before, .view-article .pager .next > span:focus .icon-leftarrow:before, .view-article .pager .previous > a:focus .icon-leftarrow:before, .view-article .pager .previous > span:focus .icon-leftarrow:before, .view-article .pager .next > a:hover .icon-arrow-left:before, .view-article .pager .next > span:hover .icon-arrow-left:before, .view-article .pager .previous > a:hover .icon-arrow-left:before, .view-article .pager .previous > span:hover .icon-arrow-left:before, .view-article .pager .next > a:focus .icon-arrow-left:before, .view-article .pager .next > span:focus .icon-arrow-left:before, .view-article .pager .previous > a:focus .icon-arrow-left:before, .view-article .pager .previous > span:focus .icon-arrow-left:before, .view-article .pager .next > a:hover .icon-chevron-right:before, .view-article .pager .next > span:hover .icon-chevron-right:before, .view-article .pager .previous > a:hover .icon-chevron-right:before, .view-article .pager .previous > span:hover .icon-chevron-right:before, .view-article .pager .next > a:focus .icon-chevron-right:before, .view-article .pager .next > span:focus .icon-chevron-right:before, .view-article .pager .previous > a:focus .icon-chevron-right:before, .view-article .pager .previous > span:focus .icon-chevron-right:before, .view-article .pager .next > a:hover .icon-rightarrow:before, .view-article .pager .next > span:hover .icon-rightarrow:before, .view-article .pager .previous > a:hover .icon-rightarrow:before, .view-article .pager .previous > span:hover .icon-rightarrow:before, .view-article .pager .next > a:focus .icon-rightarrow:before, .view-article .pager .next > span:focus .icon-rightarrow:before, .view-article .pager .previous > a:focus .icon-rightarrow:before, .view-article .pager .previous > span:focus .icon-rightarrow:before, .view-article .pager .next > a:hover .icon-arrow-right:before, .view-article .pager .next > span:hover .icon-arrow-right:before, .view-article .pager .previous > a:hover .icon-arrow-right:before, .view-article .pager .previous > span:hover .icon-arrow-right:before, .view-article .pager .next > a:focus .icon-arrow-right:before, .view-article .pager .next > span:focus .icon-arrow-right:before, .view-article .pager .previous > a:focus .icon-arrow-right:before, .view-article .pager .previous > span:focus .icon-arrow-right:before, #sp-right .sp-module ul.categories-module li a:hover, #sp-right .sp-module ul.categories-module li a:focus, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:hover, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:focus, .spectrum-video-info .sppb-addon-text-block ul li:before, .spectrum-animated-number .sppb-icon, .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title, .spectrum-faq-list .sppb-addon-feature .sppb-icon i, #sp-bottom ul > li a:focus, #sp-bottom #sp-bottom1 .social-icons li a:hover, #sp-bottom #sp-bottom1 .social-icons li a:focus, #sp-bottom .latestnews > div small, #sp-bottom .latestnews > div a:hover, #sp-bottom .latestnews > div a:focus, #sp-footer a, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:hover, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:focus, .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item.active > a:not(.sp-group-title), .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item > a:not(.sp-group-title):hover, .sp-comingsoon .days .number, .sp-comingsoon .hours .number, .sp-comingsoon .seconds .number, .sp-comingsoon .minutes .number, .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:hover, #sp-bottom #sp-bottom1 .custom ul > li .major, #sp-bottom ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .com-search.view-search .search-results-wrap .result-title a:hover, .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price, .view-tag div.tag-category ul.category li a:hover, .view-tag div.tag-category ul.category li a:focus{
  color: #323577;
}

.sp-contact-info{
  float: left;
}
#sp-top2 .sp-module-content{
  float: right;
}
.icon-top-wrapper i {
  font-size: 18px;
}
.mod-languages {
  margin: 3px 15px 0 0;
}
.sp-module-content .mod-languages ul.lang-inline li {
    margin: 0 0 0 10px;
    opacity: 0.5;
}
.sp-module-content .mod-languages ul.lang-inline li.lang-active{
	opacity: 1;
}
#sp-top2 .sp-module{
  margin: 0;
}
.icon-top-wrapper{
  line-height: 30px;
  margin-left: 30px;
  margin-right: 30px;
}

/* Header */
#sp-header.menu-fixed,
#sp-header.menu-fixed #offcanvas-toggler,
#sp-header.menu-fixed .sp-megamenu-parent>li>a, #sp-header.menu-fixed .sp-megamenu-parent>li>span,
#sp-header.menu-fixed .icon-top-wrapper,
#sp-header.menu-fixed .logo{
  height: 60px;
  line-height: 60px;
}
.offcanvas-menu{
  z-index: 1000000;
}
.offcanvas-menu .offcanvas-inner .sp-module{
  margin-bottom: 20px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul >li > a {
    padding-left: 35px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li ul >li > a {
    padding-left: 50px;
}


div.bg-primary, div.bg-info, div.bg-success, div.bg-warning, div.bg-danger {
  margin-bottom: 20px;
}

#sp-page-builder .page-content .hexagon-boxes .sppb-section, #sp-page-builder .hexagon-boxes .sppb-section {
  margin-top: 0;
}

.produkte .sppb-addon-title {
  margin: 0 0 20px 0!important;
}

.produkte .sppb-addon-content {
  margin-bottom: 20px;
}

div[id*='sppb-addon-'] .hexagon-icon .sppb-icon-inner, div[id^='sppb-addon-'] .hexagon-icon .sppb-icon-inner {
  background-color: #d24922;
  display: block;
  /*height: 55.43px;
  margin: 27.71px 0;*/
  margin: 60px auto 60px auto!important;
  position: relative;
  width: 96px;
}

.hexagon-icon .sppb-icon-inner:before, .hexagon-icon .sppb-icon-inner:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  left: 0;
}

.hexagon-icon .sppb-icon-inner:before {
  bottom: 100%;
}

.hexagon-icon .sppb-icon-inner:after {
  top: 100%;
  width: 0;
}

.hexagon-icon.red .sppb-icon-inner:before {
  border-bottom: 27.71px solid #d24922;
}

.hexagon-icon.red .sppb-icon-inner:after {
  border-top: 27.71px solid #d24922;
}

.hexagon-icon.blue .sppb-icon-inner:before {
  border-bottom: 27.71px solid #323577;
}

.hexagon-icon.blue .sppb-icon-inner:after {
  border-top: 27.71px solid #323577;
}

.hexagon-icon.hexagon-color-1 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #65a9b4;
}

.hexagon-icon.hexagon-color-1 .sppb-icon-inner:after {
  border-top: 27.71px solid #65a9b4;
}

.hexagon-icon.hexagon-color-2 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #867757;
}

.hexagon-icon.hexagon-color-2 .sppb-icon-inner:after {
  border-top: 27.71px solid #867757;
}

.hexagon-icon.hexagon-color-3 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #abaa14;
}

.hexagon-icon.hexagon-color-3 .sppb-icon-inner:after {
  border-top: 27.71px solid #abaa14;
}

.hexagon-icon.hexagon-color-4 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #996f2e;
}

.hexagon-icon.hexagon-color-4 .sppb-icon-inner:after {
  border-top: 27.71px solid #996f2e;
}

.hexagon-icon.hexagon-color-5 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #b39ac9;
}

.hexagon-icon.hexagon-color-5 .sppb-icon-inner:after {
  border-top: 27.71px solid #b39ac9;
}

.hexagon-icon.hexagon-color-6 .sppb-icon-inner:before {
  border-bottom: 27.71px solid #ddba2e;
}

.hexagon-icon.hexagon-color-6 .sppb-icon-inner:after {
  border-top: 27.71px solid #ddba2e;
}

.logo-icon img {
  max-width: 160px;
}

/* Carousel */
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg{
  padding-top: 100px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
  color: #fff;
  text-shadow: 0 2px 2px rgba(0,0,0,0.9);
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
  color: #fff;
  font-weight: 600;
}
.carousel-list{
  float: left;
}
.carousel-list.column{
  width: 50%;
}
div.sppb-slideshow-fullwidth-item-text ul{
  padding: 0;
}
.carousel-list{
  margin-bottom: 20px;
}
/*.carousel-list.column a{
  width: 320px;
}*/
div.sppb-slideshow-fullwidth-item-text ul li,
.carousel-list a{
  /*background: rgba(0,0,0,0.5);
  color: #fff;*/
  background: rgba(255,255,255,0.9);
  color: #333;
  display: block;
  font-weight: 500;
  /*text-shadow: 0 1px 1px rgba(0,0,0,1);*/
  list-style-image: none;
  margin-bottom: 10px;
  padding: 5px 10px;
  position: relative;
  width: 420px;
}
div.sppb-slideshow-fullwidth-item-text ul li:before,
.carousel-list a:before{
  /*background: #332a5f;*/
  border-radius: 50%;
  color: #332a5f;
  content: '\f058';
  font-family: fontawesome;
  font-size: 18px;
  /*margin-right: 20px;*/
  height: 20px;
  left: 5px;
  margin-right: 10px;
  position: relative;
  top: 0px;
  width: 20px;
}
.carousel-list a:hover, .carousel-list a:focus{
  color: #d24922;
}
.owl-item.active:nth-child(3) div.sppb-slideshow-fullwidth-item-text ul li{
  background: rgba(255,255,255,0.9);
  color: #333;
}
.owl-item.active:nth-child(3) div.sppb-slideshow-fullwidth-item-text ul li:before{
}
.sppb-fw-slider-button-wrapper {
  clear: both;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper a{
  font-size: 16px;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .details {
  display: none;
}

.sppb-slideshow-fullwidth-item-text ul {
  margin-bottom: 20px;
}

.sppb-slideshow-fullwidth-item-text ul li {
  color: #333;
}

.sppb-fw-slider-button-wrapper .btn.btn-primary {
  background-color: #fff;
  border-radius: 0;
  color: #332a5f;
}

.sppb-fw-slider-button-wrapper .btn.btn-primary:hover, .sppb-fw-slider-button-wrapper .btn.btn-primary:focus {
  background-color: #d24922;
  border-radius: 0;
  color: #fff;
}
.customNavigation > a.sppbSlidePrev{
  left: 15px;
  right: auto;
  width: 40px;
}
.customNavigation > a.sppbSlideNext{
  left: auto;
  right: 15px;
  width: 40px;
}

/* OFF CANVAS */
.offcanvas-menu .offcanvas-inner .sp-module ul > li a{
  font-size: 16px;
  font-weight: 300;
  text-transform: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a{
  font-weight: 500;
  color: #d24922;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a{
  color: #d24922;
  font-weight: 500;
  /*text-decoration: underline;*/
}
/*.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus,*/
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:hover,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li > a:focus,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a{
  color: #d24922;
}



/*Submenu top */

.submenu {
  padding: 0;
}
.submenutop ul.nav{
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav>li.submenutop>a {
  /*background: #fff;*/
  /*border: transparent;*/
  border: 1px solid rgba(0,0,0,0);
  padding: 5px 0 0 0;
  text-align: center;
}
.nav>li.submenutop>a:focus, .nav>li.submenutop>a:hover{
  background-color: #fff;
  border: 1px solid #eee;
}

.nav>li.submenutop>a>img {
  margin: 0 auto 0 auto;
  max-width: 60px;
}
.nav>li.submenutop>a>span{
  display: inline-block;
  font-size: 16px;
  line-height: 22px;
}

/*Headline with image*/
.headingtitle div {
  display: flex;
  align-items: center;
  justify-content: center;
}
.headingtitle img {
  max-width: 100px;
  float: left;
  margin: 0 10px 0 -100px;
}
.headingtitle h1 {
  color: rgba(51, 42, 95, 1);
  line-height: normal;
  float: right;
  margin: 0 0 0 10px
}

/*Content tabs*/
.content_tab_image_right {
  float: right;
  margin: 0 0 20px 20px;
  /*width: 480px;*/
}
/*Content tabs horizontal*/

.z-tabs.flat.flat-horizontal.medium>ul>li>a {
  font-size: 18px;
  margin: 10px;
  padding: 10px;
  /*width: 230px;*/
}
.z-tabs.flat.flat-horizontal.medium>ul>li>a>img {
  margin: 0 auto 10px auto;
  width: 120px;
}
.z-tabs.flat.flat-horizontal.medium>ul>li>a>span {
  color: #323577;
  font-weight: 600;
  padding: 0;
}
.z-tabs.flat.flat-horizontal.medium>ul>li>a:hover>span,
.z-tabs.flat.flat-horizontal.medium>ul>li>a:focus>span{
  color: #d24922;
}
/*.z-tabs.flat.clean > ul > li > a,
.z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a{
  background: #fff;
  border: 1px solid #eee;
}*/
.z-tabs.flat.contained > ul > li > a:hover, .z-tabs.flat.clean > ul > li > a:focus{
  background: #f9f9f9;
}
.z-tabs.flat.horizontal.top > ul.z-tabs-nav{
  width: 100%;
}
.z-tabs.flat.horizontal.top > ul.z-tabs-nav > li.z-tab{
  background: #f9f9f9;
  width: 25%!important;
}
.z-tabs.flat.horizontal.top > ul.z-tabs-nav > li.z-active{
  background: #fff;
}
.z-tabs.flat.horizontal.top > ul.z-tabs-nav > li.z-active a span{
  color: #d24922;
}
.z-tabs.flat.flat-horizontal.horizontal.z-bordered>.z-container {
  border-top: 2px solid #CE4B2C !important;
}
.z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a:hover,
.z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a:focus{
  background: #f3f3f3;
}
.z-tabs.flat.flat-horizontal.horizontal > .z-container > .z-content > .z-content-inner {
  padding: 20px 20px 20px 20px;
}

.z-tabs.flat.flat-horizontal {
  color: #666666;
  font: 18px/1.7em 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 1.7em;
}

.z-tabs.flat.flat-horizontal>.z-container {
  border-top: 2px solid #CE4B2C;
}

.z-tabs.flat.flat-horizontal>ul.z-tabs-nav>li a {
  background: none;
  text-shadow: none;
}

.z-tabs.flat.flat-horizontal>ul.z-tabs-nav>li.z-active>a, .z-tabs.flat.flat-horizontal>ul.z-tabs-mobile.z-state-closed>li a {
  background: none;
  color: #CE4B2C;
  font-weight: 600;
}

.z-tabs.flat.flat-horizontal>ul.z-tabs-nav>li:not(.z-active)>a:hover {
  /*opacity: 0.85;*/
  /*font-weight: 600;*/
  color: #323577;
}

.z-tabs.flat.flat-horizontal.horizontal>.z-container>.z-content h2, .z-tabs.flat.flat-horizontal.vertical>.z-container h2 {
  color: #CE4B2C;
  margin: 0 0 20px 0;
}

.z-tabs.flat.flat-horizontal.horizontal>.z-container>.z-content h3, .z-tabs.flat.flat-horizontal.vertical>.z-container h3 {
  font-weight: 600;
  margin: 0 0 20px 0;
}

/*.z-tabs.flat.flat-horizontal.horizontal>.z-container>.z-content>div>ul.bullet-list {
  margin: 0 0 20px 20px;
}*/

.z-tabs.flat.flat-horizontal.z-spaced.z-shadows.horizontal>ul>li>a {
  margin-right: 8px;
}
.z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a{
  /*margin: 0 auto 20px auto;*/
}
.z-tabs.flat.mobile > ul.z-tabs-nav > li > a{
  padding-left: 0!important;
}

/*@media (min-width: 481px) and (max-width: 768px){
  .content_tab_image_right {
    float: none;
    margin: 0 0 20px 0;
  }
}*/

/*Content tabs vertical*/

.z-tabs.flat.flat-vertical.medium>ul>li>a {
  padding: 10px;
  font-size: 18px;
  margin: 10px;
  display: flex;
  align-items: center;
  justify-content: left;
}
.z-tabs.flat.flat-vertical.medium>ul>li>a>img {
  width: 40px;
}
.z-tabs.flat.flat-vertical.medium>ul>li>a>span {
  padding: 0 0 0 10px;
}

.z-tabs.flat.flat-vertical.vertical.z-bordered.top-left.medium > ul.z-tabs-nav {
  border-right: 2px solid #CE4B2C !important;
}

.z-tabs.flat.flat-vertical.horizontal > .z-container > .z-content > .z-content-inner {
  padding: 20px 20px 20px 20px;
}

.z-tabs.flat.flat-vertical {
  color: #666666;
  font: 18px/24px 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 24px;
}

.z-tabs.flat.flat-vertical>.z-container {
  border-top: 2px solid #CE4B2C;
}

.z-tabs.flat.flat-vertical>ul.z-tabs-nav>li a {
  background: none;
  text-shadow: none;
}

.z-tabs.flat.flat-vertical>ul.z-tabs-nav>li.z-active>a, .z-tabs.flat.flat-vertical>ul.z-tabs-mobile.z-state-closed>li a {
  background: none;
  color: #CE4B2C;
  font-weight: 600;
}

.z-tabs.flat.flat-vertical>ul.z-tabs-nav>li:not(.z-active)>a:hover {
/*  opacity: 0.85;
  font-weight: 600;*/
  color: #323875;
}

.z-tabs.flat.flat-vertical.horizontal>.z-container>.z-content h2, .z-tabs.flat.flat-vertical.vertical>.z-container h2 {
  color: #CE4B2C;
  margin: 0 0 20px 0;
}

.z-tabs.flat.flat-vertical.horizontal>.z-container>.z-content h3, .z-tabs.flat.flat-vertical.vertical>.z-container h3 {
  font-weight: 600;
  margin: 0 0 20px 0;
}

.z-tabs.flat.flat-vertical.horizontal>.z-container>.z-content>div>ul.bullet-list {
  margin: 0 0 20px 20px;
}

.z-tabs.flat.flat-vertical.z-spaced.z-shadows.horizontal>ul>li>a {
  margin-right: 8px;
}

/* Megamenu */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
  color: #999;
  font-size: 15px;
  font-weight: 600;
  height: 90px;
  padding: 0 10px;
  text-transform: none;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a {
  color: #332a5f;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: rgba(255, 255, 255, 0.96);
  padding: 0;
}

.sp-menu-item.sp-has-child.current-item.active {
  /*color: #fff;*/

}
/*.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a{
    background: #332a5f;
    color: #fff;
}*/

/* Feature box */

.owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
  border-color: #d24922;
}

.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
  background: #d24922;
}

/* Page title */

#sp-page-builder .header-image .sppb-section-title {
  margin: 0;
}

/* Partner logos */

.partner-logos {
  padding: 0;
  text-align: center;
}

.partner-logos a {
  display: inline-block;
  float: left;
  /*padding: 0 15px;*/
  text-align: center;
  width: 20%;
}

.partner-logos a img {
  margin: 0 auto;
}

/* Icons */

.mivitec-icon img {
  max-width: 160px;
  margin: auto;
}

.mivitec-icon.mini img {
  max-width: 60px;
}

/*Other */
.sp-page-builder .page-content #top-menu {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  background-color: rgba(0, 0, 0, 0.02);
}
.nav>li.submenutop.current>a {
  color: #d24922;
  font-weight: 600;
}
.nav > li.submenutop > a:hover, .nav > li.submenutop > a:focus{
  color: #332a5f;
  font-weight: 600;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.alias-parent-active>a {
    font-weight: 600;
    color: #d24922;
}
.sp-module ul >li {
    border-bottom: none;
}
.sp-module ul >li >a:before {
    display: none;
}
#sp-submenu {
    background: #FAFAFC none repeat scroll 0 0;
}

/* Inner Pages */

ul li{
}
.spectrum-video-info .sppb-addon-text-block ul{
  padding: 0 0 0 24px;
}
ul.bullet-list {
  margin: 0 0 20px 0;
  padding: 0 0 0 20px;
}
ul.bullet-list-inside {
  margin: 0 0 20px 0;
  padding: 0 0 0 30px;
}
ul.bullet-list-inside li {
  padding: 0 0 5px 0;
}

ul.carousel-list{
  list-style: none;
}
ul li{
  list-style-image: url('../../../images/icons/mivitec-icon-checked.png');
}
.spectrum-video-info .sppb-addon-text-block ul li{
  list-style-image: url('../../../images/icons/mivitec-icon-checked.png');
}
ul.bullet-list li:before {
  color: #332a5f;
  display: none;
  font-family: fontawesome;
  font-size: 18px;
  margin-right: 20px;
}
ul.bullet-list-inside li:before{
  display: none!important;
}

table {
  margin: 0 0 20px 0;
  width: 100%;
}

table tbody tr {
  border: solid 1px #e5e5e5;
  border-left: 0;
  border-right: 0;
}

table tbody tr:nth-child(2n + 1) {
  background-color: #f8f8f8;
}

table td {
  padding: 10px 10px;
}

div[class*='bg-'], div[class^='bg-'], p[class*='bg-'], p[class^='bg-'] {
  padding: 15px;
}

/* Bottom */

#sp-bottom {
  background: #333;
  color: #eee;
  padding: 50px 0;
}

#sp-bottom .sp-module .sp-module-title {
  color: rgba(210, 73, 34, 1);
  font-size: 18px;
}

#sp-bottom #sp-bottom2 ul.nav.menu li {
  margin-bottom: 0;
}

#sp-bottom .sp-module ul>li>a {
  color: #eee;
}

#sp-bottom ul>li a:hover, #sp-bottom ul>li a:focus {
  color: #fff;
}

#sp-bottom img {
  width: 80%;
}

/* Footer */
#sp-footer{
  font-size: 14px;
}
#sp-footer2 .sp-module ul >li{
  border: 0;
  display: inline-block;
  /*margin-right: 20px;*/
}
#sp-footer .sp-module ul >li >a{
  color: #fff;
  font-weight: 300;
  line-height: 40px;
  padding: 0 10px;
}
#sp-footer .sp-module ul >li >a:before{
  display: none;
}
#sp-footer2 .sp-module ul >li >a:hover, #sp-footer2 .sp-module ul >li >a:focus{
  color: #d24922;
}
.sp-copyright{
  line-height: 40px;
}

/* SP Tweet */
.frontpage_tweets{
  text-align: center;
}
.sp-tweet-item .date {
    float: none;
}
.sp-tweet >.date >a, a.tweet_url {
  font-size: 16px;
  /*color: #fff;*/
  font-weight: 400;
}
.sp-tweet >.date >a:hover, a.tweet_url:hover {
  color: #d24922;
}
.sp-tweet-item {
  font-size: 18px;
  /*color: #fff;*/
  padding: 0 0 10px 0 !important;
  border-bottom: none !important;
}
.sp-tweet-even {
  background: none !important;
}

/* Teasers */

.teaser-box{
  background: #fff;
  border: 1px solid #eee;
  color: #333;
  padding: 15px;
  text-align: center;
}
.teaser-noneborder{
  border: none;
}
.teaser-borderlr{
  border-top: 0px;
  border-right: 1px solid #eee;
  border-bottom: 0px;
  border-left: 1px solid #eee;
}
.teaser-icon-box{
  height: 160px;
  margin: 0 auto;
  width: 160px;
}
.teaser-box h2{
  color: #323577;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  margin: 0 0 10px 0;
  text-transform: uppercase;
}
.teaser-box p{
  color: #333;
  font-size: 16px;
  line-height: 28px;
  margin: 0;
  min-height: 125px;
}
button.teaser-button{
  background: #323577;
  border: 0;
  color: #fff;
  font-size: 16px;
  line-height: 40px;
  padding: 0 20px;
  font-weight: 500;
}

.teaser-box:hover, .teaser-box:focus{
  background: #f9f9f9;
  cursor: pointer;
}
.teaser-box:hover h2, .teaser-box:focus h2{
  color: #d24922;
}
.teaser-box:hover button.teaser-button, .teaser-box:focus button.teaser-button{
  background: #d24922;
}

.teaser-hexagon {
  background-color: #323577;
  display: block;
  height: 92.38px;
  margin: 46.19px 0;
  position: relative;
  width: 160px;
}
.teaser-hexagon:before,
.teaser-hexagon:after {
  content: "";
  border-left: 80px solid transparent;
  border-right: 80px solid transparent;
  left: 0;
  position: absolute;
  width: 0;
}
.teaser-hexagon:before {
  border-bottom: 46.19px solid #323577;
  bottom: 100%;
}
.teaser-hexagon:after {
  border-top: 46.19px solid #323577;
  top: 100%;
  width: 0;
}
.teaser-box:hover .teaser-hexagon, .teaser-box:focus  .teaser-hexagon{
  background-color: #d24922;
}
.teaser-box:hover .teaser-hexagon:before, .teaser-box:focus .teaser-hexagon:before{
  border-bottom: 46.19px solid #d24922;
}
.teaser-box:hover .teaser-hexagon:after, .teaser-box:focus .teaser-hexagon:after{
  border-top: 46.19px solid #d24922;
}

.teaser-hexagon img{
  margin: 0 auto;
  max-width: 100px;
  position: relative;
  z-index: 99999;
}

/* Partners */

.partners .sppb-testimonial-pro .sppb-img-responsive.sppb-avatar{
  margin: 0;
}

.sppb-addon-testimonial-pro-footer img.sppb-avatar-circle {
    display: block;
    height: auto;
    margin: 0 auto 20px auto;
    width: 180px;
}
.sppb-testimonial-pro .fa-quote-left{
  display: none;
}
.sppb-testimonial-pro .sppb-testimonial-message{
  font-size: 24px;
  line-height: 28px;
}

/* Social Media Icons */
#sp-bottom #sp-bottom1 .social-icons li.active a,
#sp-bottom #sp-bottom1 .social-icons li a:hover, #sp-bottom #sp-bottom1 .social-icons li a:focus{
  color: #d24922;
}

/* Kontakt Area */
#sp-contact .sp-module .sp-module-title{
  /*color: #323577;*/
  color: #d24922;
  font-size: 28px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 40px;
  text-transform: none;
}
#sp-contact .support, #sp-contact .pin{
    background: unset;
    font-size: 16px;
    padding: 0;
}
#sp-contact .fax, #sp-contact .call, #sp-contact .mail{
    background: unset;
    font-size: 16px;
    padding: 0 0 0 50px;
}
#sp-contact .pin span{
  margin-left: 30px;
}
#sp-contact .mail{
  margin-bottom: 30px;
 }
#sp-contact .support:before, #sp-contact .pin:before, #sp-contact .fax:before, #sp-contact .call:before, #sp-contact .mail:before{
    display: inline-block;
    font-family: FontAwesome;
    font-size: 20px;
    color: #555;
    margin-right: 10px;
    width: 20px;
}
#sp-contact .support:before{
    content:"\f017";
}
#sp-contact .fax:before{
    content:"\f1ac";
}
#sp-contact .pin:before{
    content:"\f041";
}
#sp-contact .call:before{
    content: "\f095";
}
#sp-contact .mail:before{
    content: "\f0e0";
}
.logo-address{
  margin-bottom: 30px;
}

.contact-hexagon {
  background-color: #323577;
  height: 23.09px;
  margin: 11.55px 0;
  margin-bottom: 32px;
  position: relative;
  width: 40px;
}
.contact-hexagon:before,
.contact-hexagon:after {
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  content: "";
  position: absolute;
  width: 0;
}
.contact-hexagon:before {
  border-bottom: 11.55px solid #323577;
  bottom: 100%;
}
.contact-hexagon:after {
  border-top: 11.55px solid #323577;
  left: 0;
  top: 100%;
  width: 0;
}

/* FORM */
form.bfQuickMode input[type=text], form.bfQuickMode textarea, form.bfQuickMode select, form.bfQuickMode .uneditable-input {
  border: 0;
  border-bottom: none;
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
  max-width: 100%;
  padding: 15px;
}
form.bfQuickMode input[type=text]{
  height: 50px;
}

label{
  font-size: 16px;
  font-weight: 300;
}
form label#bfLabel32.control-label, form label#bfLabel112.control-label, form label#bfLabel157.control-label, form label#bfLabel170.control-label{
  font-weight: 600;
  margin: 10px 20px 10px 0;
  width: 50%;
}
form label#bfLabel157.control-label {
  width: auto;
}
form #bfElemWrap32 span, form #bfElemWrap112 span, form #bfElemWrap157 span, form #bfElemWrap170 span{
  float: left;
}
form.bfQuickMode input[type=checkbox]{
  height: 24px;
  margin: 14px 10px 14px 0;
  width: 24px;
}
form.bfQuickMode textarea {
  margin-bottom: 20px;
}

form.bfQuickMode .controls .control-label {
  margin-bottom: 10px;
  width: 100%;
}

#bfElemWrap19 {
  margin-bottom: 20px;
}

.form-actions {
  background-color: transparent;
  border-top: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.form-actions button{
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
}

.form-actions button:hover,
.form-actions button:focus{
  background: #d24922;
}

#bfPage1 .control-group{
  overflow: hidden;
  width: 48%;
}
#bfPage1 .control-group .control-group{
  margin: 0!important;
  width: auto;
}
#bfPage1 .control-group:nth-child(n){
  float: left;
  margin: 0 0 20px 2%;
}
#bfPage1 .control-group:nth-child(2n){
  float: left;
  margin: 0 2% 20px 0;
}
#bfPage1 #bfElemWrap14.control-group, #bfPage1 #bfElemWrap110.control-group{
  float: left;
  margin: 0 0 20px 0;
  width: 100%;
}
#bfPage1 #bfElemWrap19.control-group{
  margin: 0 2% 20px 0;
}
#bfPage1 textarea {
  margin-bottom: 0;
}
#bfPage1 .form-actions{
  float: right;
  position: relative;
  top: -90px;
  width: 48%;
}
#bfPage1 #bfElemWrap157 {
  margin: 0;
  width: 35%;
}

/* KONTAKT PAGE FORM */
.kontakt #bfPage1 .control-group:nth-child(n),
.kontakt #bfPage1 .control-group:nth-child(2n){
  margin: 0 0 20px 0;
  width: 100%;
}
.kontakt input, .kontakt textarea{
  background-color: #fcfcfc;
}
.kontakt form.bfQuickMode input[type=text],
.kontakt form.bfQuickMode textarea,
.kontakt form.bfQuickMode select,
.kontakt form.bfQuickMode .uneditable-input{
  border: 1px solid #eee;
}
.kontakt-def{
  overflow: hidden;
  margin-bottom: 20px;
}
.kontakt-def dt{
  font-weight: 300;
  float: left;
  width: 20%;
}
.kontakt-def dd{
  float: left;
  width: 80%;
}
.kontakt-def.def-long dt{
  width: 40%;
}
.kontakt-def.def-long dd{
  width: 60%;
}
.kontakt #bfPage1 #bfElemWrap157 {
  margin: 0 0 20px 0;
  width: 100%;
}

/* Impressum */
.content-box {
    list-style: none;
    padding-left: 0;
}
.content-box .content-impressum {
    margin-right: 5px;
    width: 120px;
}
.content-box li span {
    display: inline-block;
}
.page-kontakt .content-box .content-impressum {
    margin-right: 5px;
    width: 50%;
}

/* YouTube Video */
.youtube-container--responsive{
  height: 360px;
}

/* SP USER 1 */
#sp-user1 ul.social-icons >li a{
  color: #332a5f;
}
#sp-user1 ul.social-icons >li a:hover,
#sp-user1 ul.social-icons >li a:focus{
  color: #d24922;
}

/* Blog Meta Data Fixation */
.view-category #sp-component, .view-article #sp-component{
	padding-right: 15px;
}

article .entry-header h2{
	color: #d24922;
}
.entry-header h2 a{
	color: #332a5f;
}
article .entry-header h2 a:hover, article .entry-header h2 a:focus{
	color: #d24922;
}
.article-info >dd{
	font-weight: 300;
	margin-right: 0;
	text-transform: none;
}
.article-info >dd a{
	color: #332a5f;
}
.article-info >dd a:hover, .article-info >dd a:focus{
	color: #d24922;
}
.article-info >dd.createdby span,
.article-info >dd.published time,
.article-info >dd.category-name a{
	display: inline-block!important;
}
.article-info >dd.createdby span{
	font-weight: 300;
	color: #332a5f;
}
.article-info >dd.createdby span:hover, .article-info >dd.createdby span:focus{
	color: #d24922;
}
article .article-info{
	font-size: 12px;
}
article .article-info >dd:after{
	right: 0;
}
/*
article p{
	font-size: 16px;
	line-height: 24px;
}*/
article .readmore {
    margin-top: 20px;
}
article .readmore a.btn{
	border: 1px solid #332a5f;
	color: #332a5f;
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 38px;
	text-transform: none;
	padding: 0 20px;
}
article .readmore a.btn:hover, article .readmore a.btn:focus{
	background: #d24922;
	border-color: #d24922;
	color: #fff;
}
article .readmore a.btn:after{
	display: none;
}
.helix-social-share .helix-social-share-icon ul li div{
	display: block!important;
}
.view-article .helix-social-share-icon ul li div a{
	background: #332a5f none repeat scroll 0 0;
	color: #fff;
	display: inline-block!important;
}
.view-article .helix-social-share-icon ul li div a:hover, .view-article .helix-social-share-icon ul li div a:focus{
	background: #d24922;
	display: inline-block!important;
}
.fa:before {
    /*top: -4px;*/
    position: relative;
}
.sp-rating span.star:hover:before, .sp-rating span.star:hover ~ span.star:before{
	color: #332a5f;
}
.voting-symbol span.star:before, .voting-symbol span.star.active:before {
    color: #d24922;
}
.view-article .pager .next>a, .view-article .pager .next>span, .view-article .pager .previous>a, .view-article .pager .previous>span{
	border: 1px solid #332a5f;
	border-radius: 0;
	color: #332a5f;
	display: inline-block!important;
	font-size: 14px;
	line-height: 38px;
	padding: 0 20px;
	text-transform: none;
}
.view-article .pager .next>a:hover, .view-article .pager .next>a:focus
.view-article .pager .next>span:hover, .view-article .pager .next>span:focus,
.view-article .pager .previous>a:hover, .view-article .pager .previous>a:focus,
.view-article .pager .previous>span:hover, .view-article .pager .previous>span:focus{
	border-color: #d24922;
	background: #d24922;
	color: #fff;
}
li.next [class^="icon-"], [class*=" icon-"], li.previous [class^="icon-"], [class*=" icon-"]{
    display: none;
}

article.item{
    background: #f9f9f9;
    margin-bottom: 0px;
    padding: 15px;
}
article.item:hover, article.item:focus{
	background: #f3f3f3;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title{
	color: #d24922;
	font-size: 26px;
    font-weight: 600;
    letter-spacing: 0;
	text-transform: none;
}
.view-article article.item{
	background: transparent;
}
.view-article .entry-image img{
	display: block;
	/*float: right;*/
	margin: auto;
	/*margin: 0 0 20px 20px;
	max-width: 360px;*/
	width: 400px;
}
.article-footer-wrap{
	margin: 40px 0 20px 0;
}

/* Headline top*/
.sp-column>.iconheadline {
    height: 140px;
    padding: 20px 0 20px 0;
}
/* Breadcrumb */
.breadcrumbtop{
  margin-top: -140px;
}
.breadcrumb{
  background-color: #fff;
  border-radius: 0;
  float: right;
  margin: 0;
}
.breadcrumb li a, .breadcrumb li.active{
  font-size: 16px;
}

.sp-tweet >.date >a, a.tweet_url{
  display: block;
  font-size: 16px;
}
.sp-tweet-item{
  clear: both;
  overflow: hidden;
}
.sp-tweet-item .date a{
  font-size: 14px;
}

@media(max-width: 1024px){
  #bfPage1 #bfElemWrap157 {
    width: 100%
  }
}

@media(max-width: 991px){
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title{
    font-size: 38px;
    line-height: 46px;
  }
  ul.nav li .sppb-col-sm-2{
    padding-left: 0;
    padding-right: 0;
  }
  /* Responsive Table */
  /* Force table to not be like tables anymore */
  table, thead, tbody, th, td, tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  tr { border: 1px solid #ccc; }
  td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    /*width: 50%;*/
  }
  td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    /*top: 6px;
    left: 6px;*/
    width: 50%;
    /*padding-right: 10px;*/
    padding-left: 50%;
    white-space: nowrap;
  }
  /*
  Label the data
  */
  td:nth-of-type(1):before { content: ""; width: 100%; }
  td:nth-of-type(2):before { content: "Trial"; }
  td.table-row-collapse:nth-of-type(2):before { content: ""; }
  td:nth-of-type(3):before { content: "Charity"; }
  td:nth-of-type(4):before { content: "Basic"; }
  td:nth-of-type(5):before { content: "Professional"; }
  td:nth-of-type(6):before { content: "Enterprise"; }
  td:nth-of-type(7):before { content: "7"; }
  td:nth-of-type(8):before { content: "8"; }
  td:nth-of-type(9):before { content: "9"; }
  td:nth-of-type(10):before { content: "10"; }

  td:nth-of-type(2) strong{
    font-weight: 300;
  }
  div[id*="sp-bottom"], div[id^="sp-bottom"]{
    margin-bottom: 20px;
  }
  #sp-bottom .custom img{
    width: auto;
  }
  .sppb-equalize-columns .sppb-row >div{
    max-width: 70%;
    margin: 0 auto 20px;
  }
  .teaser-box{
	margin: 0 auto 20px;
	max-width: 320px;
  }
  .teaser-box p{
    margin: 0 auto 20px auto;
    min-height: auto;
  }
  .content_tab_image_right{
  	max-width: 50%!important;
  }
  .kontakt-def.def-long dt{
    width: 50%!important;
  }
  .kontakt-def.def-long dd{
    width: 50%!important;
  }
  div.sppb-slideshow-fullwidth-item-text ul li, .carousel-list.column a{
    width: 320px;
  }
  .customNavigation >a{
    bottom: 20px;
    top: 90%!important;
  }
  .carousel-list.iso img,
  .owl-carousel .owl-item img{
    display: inline-block;
    margin-bottom: 20px;
    max-width: 160px!important;
  }

}

@media(max-width: 767px){
  #sp-header, #sp-header .logo{
    height: 60px;
  }
  #offcanvas-toggler{
   line-height: 60px;
  }
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
      padding-top: 60px!important;
  }
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title{
    font-size: 30px;
    line-height: 36px;
  }
  .carousel-list.column a {
    width: 240px;
  }
  .sppb-img-responsive, .sppb-carousel-inner > .sppb-item > img,
  .sppb-carousel-inner > .sppb-item > a > img{
    margin: 0;
    /*max-width: 50%;*/
    width: auto;
  }
  .z-tabs.flat.flat-horizontal.medium>ul>li>a>span{
    display: block;
    line-height: 50px;
    /*text-align: center;*/
  }

  .z-tabs.flat.horizontal.top > ul.z-tabs-nav > li.z-tab{
    width: 50%!important;
  }
  #tabbed-nav.z-tabs.flat.mobile > ul.z-tabs-nav > li > a{
    padding: 10px 0!important;
  }
  .z-tabs.mobile > ul.z-tabs-mobile > li > a > span.z-arrow{
    background: url(../../../media/img/z-tabs-icon-menu.png) no-repeat top left!important;
    margin-top: -40px!important;
    height: 40px!important;
    padding: 0;
    top: 80%!important;
    width: 40px!important;
  }
  .z-tabs.flat.flat-horizontal>ul.z-tabs-nav>li.z-active>a,
  .z-tabs.flat.flat-horizontal>ul.z-tabs-mobile.z-state-closed>li a{
    background: #f9f9f9;
  }
  .z-tabs.flat.mobile > ul.z-tabs-desktop > li:not(.z-active) > a:hover,
  .z-tabs.flat.mobile > ul.z-tabs-desktop > li:not(.z-active) > a:focus{
    background: #f3f3f3!important;
  }
  .z-tabs.flat.clean.horizontal > ul.z-tabs-nav > li > a{
    height: 40px;
  }
  .z-tabs.flat.flat-horizontal.medium>ul.z-tabs-desktop>li:not(.z-title)>a.z-link>span{
    /*padding-top: 10px;*/
  }
  .content_tab_image_right{
    float: none;
    margin: 0 auto 20px;
    max-width: 100%!important;
  }
  #tabbed-nav.z-tabs.flat.mobile > ul.z-tabs-nav > li > a{
    display: block;
    line-height: 40px;
    width: 100%;
  }
  .z-tabs.flat.flat-horizontal.medium>ul>li>a>img{
    float: left;
    margin: 5px 0 5px 10px;
    max-width: 40px;
  }

  .z-tabs.flat.flat-horizontal.medium>ul.z-tabs-desktop>li:not(.z-title)>a.z-link>span{
    font-size: 14px;
    padding-left: 70px;
    text-align: left;
  }
  .z-tabs.flat.flat-vertical.medium>ul>li>a>span {
    color: #333;
    font-size: 14px;
    /*line-height: 50px;*/
  }
  .z-tabs-nav.z-tabs-mobile.z-state-closed img,
  .z-tabs-nav.z-tabs-mobile img{
    display: inline-block;
    float: left;
    margin-right: 10px;
    max-width: 50px;
  }
  #tabbed-nav .z-tabs.mobile > ul.z-tabs-mobile > li > a > span.z-arrow{
    height: 40px!important;
    padding: 0!important;
    top: 80%!important;
    width: 40px!important;
  }
  #sp-user1 ul.social-icons{
    margin-bottom: 40px;
    width: auto;
  }
  #bfPage1 .bfElemWrap.control-group:nth-child(n),
  #bfPage1 .bfElemWrap.control-group:nth-child(2n){
    float: none;
    margin: 0 0 20px 0;
    width: 100%;
  }
  .headingtitle img {
    max-width: 60px;
  }
  .headingtitle h1{
    font-size: 24px;
  }
  .z-content h2{
    font-size: 24px;
  }
  #bfPage1 .form-actions{
    float: none;
    margin-bottom: 40px;
    top: auto;
  }
  #bfPage1 .form-actions button{
    float: left!important;
  }
  form label#bfLabel32.control-label, form label#bfLabel112.control-label, form label#bfLabel157.control-label, form label#bfLabel170.control-label{
    float: right;
    margin: 14px 0;
    min-width: 90%!important;
    text-align: left;
    width: 90%!important;
  }
  .teaser-box{
	margin: 0 auto 20px;
	max-width: 320px;
  }
  .teaser-box p{
    margin: 0 auto 20px auto;
    min-height: auto;
  }
  form.bfQuickMode input[type=text], form.bfQuickMode textarea, form.bfQuickMode select, form.bfQuickMode .uneditable-input {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  #sp-contact, #sp-contact h2, #sp-bottom{
  	text-align: center!important;
  }
  #sp-bottom .custom img {
    display: block;
    margin: 0 auto 20px auto;
    width: 240px;
  }
  #sp-footer1 span.sp-copyright span.pull-left {
    display: block!important;
    float: none!important;
    /*text-align: center;*/
  }
  .sppb-equalize-columns .sppb-row >div{
    max-width: 80%;
    margin: 0 auto 20px;
  }
  .kontakt-def.def-long dt{
    width: 50%!important;
  }
  .kontakt-def.def-long dd{
    width: 50%!important;
  }
  .carousel-list.column a {
      width: 240px!important;
  }
/*  div.sppb-slideshow-fullwidth-item-text ul li,
  .carousel-list.column a{
    width: 320px;
  }*/
  .customNavigation >a{
    bottom: 20px;
    top: initial!important;
  }
}

@media (max-width: 480px){
  body, p{
    font-size: 16px;
  }
  #sp-header, #sp-header .logo{
    height: 60px;
  }
  #offcanvas-toggler{
   line-height: 60px;
  }
  .carousel-list.column a {
    /*font-size: 16px;*/
    font-size: 14px;
    line-height: 18px;
    width: 140px!important;
  }
  div.sppb-slideshow-fullwidth-item-text ul li{
    font-size: 16px;
    width: auto;
  }
  div.sppb-slideshow-fullwidth-item-text ul li, .carousel-list a{
    font-size: 15px;
    padding: 5px;
  }
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg {
    padding-top: 20px!important;
  }
  .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title {
    font-size: 24px;
    line-height: 28px;
  }
  .sppb-slidehsow-sub-title{
    display: none!important;
  }
  .sppb-btn, .sppb-btn-default, .btn, .btn-default{
    padding: 10px 25px;
  }
  .sppb-addon-text-block .sppb-addon-content p {
    font-size: 18px !important;
  }
  .z-content-inner img{
    display: block;
    float: none;
    margin: 20px auto;
  }
  .teaser-box{
	margin: 0 auto 20px;
	max-width: 320px;
  }
  #sp-bottom{
    text-align: center;
  }
  #sp-bottom .sp-module ul>li>a{
    font-size: 16px;
    line-height: 32px;
  }
  #sp-footer1 span.sp-copyright span.pull-left {
    display: block!important;
    float: none!important;
    /*text-align: center;*/
  }
  #bfPage1 .form-actions{
    float: none;
    top: auto;
  }
  form label#bfLabel32.control-label, form label#bfLabel112.control-label, form label#bfLabel157.control-label, form label#bfLabel170.control-label{
    float: right;
    margin: 14px 10px;
    min-width: 70%!important;
    text-align: left;
    width: 70%!important;
  }
/*  .kontakt-def dt, .kontakt-def dd, .kontakt-def.def-long dt, .kontakt-def.def-long dd{
    width: 100%!important;
  }*/
/*  .hide-mobile{
    display: none;
  }*/
}
